yp-web-core(1)

NAME
yp-web-core - WEB-based component of the YumaPro framework, designed to provide a user-friendly interface for managing and configuring NETCONF-based systems. It enables users to interact with YANG data models, configure network devices, and monitor system states directly from a web browser-eliminating the need for complex command-line interactions.

SYNOPSIS

   yp-web-core

DESCRIPTION
yp-web-core is a web-based component of the YumaPro framework, designed to provide a user-friendly interface for managing and configuring NETCONF-based systems.

USAGE

Refer to the online user manual for full details on using this WEB-based interface:

https://docs.yumaworks.com/en/latest/

AUTHOR
YumaWorks, Inc., <support at yumaworks dot com>

SEE ALSO
netconfd-pro(1)